# translation of crashesplugin.po to 
# translation of crashesplugin.po to
# translation of crashesplugin.po to
# translation of crashesplugin.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"POT-Creation-Date: 2002-09-19 03:11+0200\n"
"PO-Revision-Date: 2003-02-28 12:17+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr ""

#: crashesplugin.cpp:119
#, fuzzy
msgid "No Recovered Crashes"
msgstr "Hai"

#: crashesplugin.cpp:130
#, fuzzy
msgid "&Clear List of Crashes"
msgstr "Thuthani Mutevhe ya"
